id: vlc-media-phish

info:
  name: vlc media phishing Detection
  author: rxerium
  severity: info
  description: |
    A vlc media phishing website was detected
  reference:
    - https://www.videolan.org
  metadata:
    max-request: 1
  tags: phishing,vlc-media,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'VLC: Official site - Free multimedia solutions for all OS! - VideoLAN'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"videolan.org")'
# digest: 4a0a0047304502204e42a7f4210c868759710755604e10f65029649915b6be1176f22b13c0ad1375022100f9666f661bff60e11df1d6ad335614f6f77b20f0213624add182ac0a7f02285d:922c64590222798bb761d5b6d8e72950